Information about L1 Terminal Fault findings

2018-08-17T00:00:00
ID PAN-SA-2018-0011
Type paloalto
Reporter Palo Alto Networks Product Security Incident Response Team
Modified 2018-08-17T00:00:00

Description

Palo Alto Networks is aware of recent vulnerability disclosures, known as L1 Terminal Fault, that affect modern CPU architectures. At this time, our findings show that these vulnerabilities pose no increased risk to Palo Alto Networks PAN-OS devices. (CVE-2018-3615, CVE-2018-3620, and CVE-2017-3646). This security advisory will be updated as more information becomes available or if there are changes in the impact of these vulnerabilities.